---
name: Simone Polverini
locality:
country: Remote
role: <a href="">Deal Strategist</a>
reports_to: apianti
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: spolverini
departments:
- Field Operations
specialty:
- Sales
expertise:
story:
job_title: Deal Strategist
division: Sales
public: true

